VMTKMESHVORTICITYHELICITY(1)

NAME
vmtkmeshvorticityhelicity - vmtk script vmtkmeshvorticityhelicity

DESCRIPTION
Automatic piping vmtkmeshvorticityhelicity Parsing options vmtkmeshvorticityhelicity

vmtkmeshvorticityhelicity : compute vorticity and helicity from a

    velocity field

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-helicity ComputeHelicity (bool,1); default=True

-velocityarray VelocityArrayName (str,1); default=None

-vorticityarray VorticityArrayName (str,1); default=Vorticity

-helicityarray HelicityArrayName (str,1); default=Helicity

-tolerance ConvergenceTolerance (float,1); default=1e-06

-quadratureorder QuadratureOrder (int,1); default=3

-ofile MeshOutputFileName (str,1): filename for the default Mesh

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Mesh (vtkUnstructuredGrid,1): the output mesh